
class HttpArguments {

  String serverPath;
  Map headers;
  Map params;
  bool showLoading;

  HttpArguments(this.serverPath, this.headers, this.params, this.showLoading);

  HttpArguments.fromJson(Map<String, dynamic> json) {
    serverPath = json['serverPath'];
    headers = json['headers'];
    params = json['params'];
    showLoading = json['showLoading'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['serverPath'] = this.serverPath;
    data['headers'] = this.headers;
    data['params'] = this.params;
    data['showLoading'] = this.showLoading;
    return data;
  }
}